name: Emma Neuberger
locality:
country: Remote
role: <a href="/job-families/product/product-analyst/">Product Analyst</a>
reports_to: cbraza
picture: emmaneuberger.jpg
pronouns: She/Her
pronunciation: 
twitter:
linkedin: emmajneuberger
gitlab: eneuberger
departments:
- Product
- Product Monetization
specialty: "Product Analytics"
expertise:
story: |
  Emma has a deep sense of curiosity rooted in her scientific education in Physiology and Evolutionary Biology.
  After starting her career in horticultural research she shifted her path to the world of Business Analytics and hasn't looked back! 
  She loves all analytics topics, but Product Analytics hold a special place in her heart.
  When she is not poking around a dataset or deciding on which visualizations best communicate the right story, she is exploring the Northwestern mountains of Colorado, reading a sci-fi novel, or trying to learn how to cook something exotic and new.
